.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f3ce294b-6e19-4dcc-0dc4-b4299967a969 {
display: none !important;
}
.lfr-layout-structure-item-165ddd11-3390-bd13-4d6d-f2327b426729 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3f82918-82d9-5d52-a6a5-c3b9d130e1f2 {
border-color: rgb(40, 125, 60) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88ec44c9-1557-bbda-39d5-fa9a341c20c9 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0f269b88-afa6-914c-2805-5b3c086b453c {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e63887b-fe9e-af84-0cbc-fd8244de6af8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b95b6337-7d23-2da6-cc6b-a52ec14ae71b {
background-color: rgb(255, 255, 255) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9dba81d9-24d9-5e72-d7a3-f830fa059251 {
text-align: center !important;
}
.lfr-layout-structure-item-592285d4-40ae-47c7-c1a1-ff6732c3dd00 {
border-color: rgb(40, 125, 60) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fd5bf3c-d7c8-8b42-06a2-608c09826ba7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55822c2d-6921-a033-ee97-71c05da86751 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bc3f595-923a-0e7f-d277-077442902af7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a5bae752-c266-7700-7310-a771e796c8f2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99026679-3102-00f8-3206-ac003c2867fc {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cf8a1a9-084e-737a-6ee5-62594205c267 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be3e0fae-8daf-6f32-11c6-77126dcc431a {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-7c4893b9-e6e4-1ac5-2260-f1e5a18559fa {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-113365a6-919b-72d1-5767-e2a199af53a5 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a047f318-ef0a-23c9-b1d8-2472c73d8e70 {
background-color: rgb(255, 255, 255) !important;
overflow: visible !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10412d25-5337-b28b-fa68-072e70bbb981 {
border-color: rgb(40, 125, 60) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23999180-faac-5520-cf10-9d4146a36a1f {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-a3cf0661-6d14-d84c-40f2-65f22148330e {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-164892f6-d6e8-39df-5df3-cccecf14ac37 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6ecdb75-0b17-4e92-e138-f9a2902b1941 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78be466e-79e8-6af8-3e10-91b25f76b44f {
border-color: rgb(40, 125, 60) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efe7559a-9547-77c0-49d9-5dd2a39b2aee {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c19a112f-5aa7-9cdb-4c6f-5d366e2dda59 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(39, 40, 51) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c19a112f-5aa7-9cdb-4c6f-5d366e2dda59 {
box-shadow: 0 3px 10px rgb(0 0 0 /0.2);
}.lfr-layout-structure-item-cf15e2e6-1423-a76b-7097-875124ea3ada {
background-color: rgb(241, 242, 245) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-4f444acd-3868-1495-d6ad-0a2895ef33ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41e19fee-f2c5-8b7e-15b0-44dff44ddcd2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0229fd05-747a-0de6-8923-afb333fbd36d {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21b753e3-b4ab-7ae4-33bb-fef64e586cf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98726410-4e1b-0607-b224-fdf762596ba5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb40e899-8a2e-4ed0-7cbf-4fcc2f5e496f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-49ddfcb0-9891-eebe-243a-8ef53f42b723 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-278e69a0-2f3a-3bf5-b050-d0e178011057 {
background-color: rgb(241, 242, 245) !important;
min-height: 100vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fd6abbb-c17a-1be7-bfff-822c6d235513 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d46a12a-2d2d-e5b0-26a3-618ad7a83e1e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0feda058-b4f3-258d-c1d7-b925fb31223a {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-555d2597-52e7-2995-3464-bde72bfdb57a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b20d2825-1657-f802-dedc-2aaea5d0b9fb {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8dd7dea6-5222-566a-3a28-6fd5ed386317 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef5745b5-f7c6-587e-997c-ebc431df51c4 {
border-color: rgb(40, 125, 60) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf6c91e6-2588-575b-3bc0-ac7baf364be0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0a58b85-e6fa-5ab8-d8e8-09dde5fda53a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18a8fe2b-dd8b-19c7-869f-29d58f8ee680 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b81fbfd-601b-1b10-7f6e-d56de3cc0494 {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-c1de3cef-150c-396b-72a5-85efcf8beabc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77d18af2-4730-a25b-2e1e-4d0ae55c77a5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d908378-049f-e144-7976-ff74a41da858 {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e338c78-e20a-7945-a8e1-5ed1db43415e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bdfad271-6375-ec1b-df74-3aa746dbded9 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c4fab9a-0d2b-81f1-a44f-46bcc87257c8 {
width: 100% !important;
}
.lfr-layout-structure-item-5c4fab9a-0d2b-81f1-a44f-46bcc87257c8 {
}.lfr-layout-structure-item-7fb01d23-2aac-fafe-b36b-bbea348bb8f0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86ccb0e2-af6c-c2e1-a300-99f491412372 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64b7b4f5-b576-4157-186d-a0c1340c9580 {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-e8d84194-0788-656a-aa06-2280e4c85447 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91a69ca1-fde8-c117-2bcd-84bfdc8fdf89 {
border-color: rgb(40, 125, 60) !important;
}
.lfr-layout-structure-item-09deea46-6be6-09e5-0cf9-3f2d9f7ba027 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-55822c2d-6921-a033-ee97-71c05da86751 {
display: none !important;
}
.lfr-layout-structure-item-5bc3f595-923a-0e7f-d277-077442902af7 {
display: none !important;
}
.lfr-layout-structure-item-9efb071d-efe9-8a4f-441f-d28d7c0f590e {
display: none !important;
}
.lfr-layout-structure-item-a5bae752-c266-7700-7310-a771e796c8f2 {
display: none !important;
}
.lfr-layout-structure-item-e0389670-f1b6-fb41-4d83-6783ab21dabc {
display: none !important;
}
.lfr-layout-structure-item-164892f6-d6e8-39df-5df3-cccecf14ac37 {
display: none !important;
}
.lfr-layout-structure-item-f6ecdb75-0b17-4e92-e138-f9a2902b1941 {
display: none !important;
}
.lfr-layout-structure-item-b7dcf511-c93c-ba9d-bc9d-1af4e1f97479 {
display: none !important;
}
.lfr-layout-structure-item-d247d055-1bd4-a190-98f8-9225ee653ddc {
display: none !important;
}
.lfr-layout-structure-item-98726410-4e1b-0607-b224-fdf762596ba5 {
display: none !important;
}
.lfr-layout-structure-item-49ddfcb0-9891-eebe-243a-8ef53f42b723 {
display: none !important;
}
.lfr-layout-structure-item-1fd6abbb-c17a-1be7-bfff-822c6d235513 {
display: none !important;
}
.lfr-layout-structure-item-0d46a12a-2d2d-e5b0-26a3-618ad7a83e1e {
display: none !important;
}
.lfr-layout-structure-item-555d2597-52e7-2995-3464-bde72bfdb57a {
display: none !important;
}
.lfr-layout-structure-item-b20d2825-1657-f802-dedc-2aaea5d0b9fb {
display: none !important;
}
.lfr-layout-structure-item-8dd7dea6-5222-566a-3a28-6fd5ed386317 {
display: none !important;
}
.lfr-layout-structure-item-bf6c91e6-2588-575b-3bc0-ac7baf364be0 {
display: none !important;
}
.lfr-layout-structure-item-18a8fe2b-dd8b-19c7-869f-29d58f8ee680 {
display: none !important;
}
.lfr-layout-structure-item-94ed6fb0-f921-266b-fde7-183e63755492 {
display: none !important;
}
.lfr-layout-structure-item-c1de3cef-150c-396b-72a5-85efcf8beabc {
display: none !important;
}
.lfr-layout-structure-item-57d90360-d21c-fa8a-9333-31a80a659877 {
display: none !important;
}
.lfr-layout-structure-item-7fb01d23-2aac-fafe-b36b-bbea348bb8f0 {
display: none !important;
}
.lfr-layout-structure-item-86ccb0e2-af6c-c2e1-a300-99f491412372 {
display: none !important;
}
.lfr-layout-structure-item-e20e044a-1c75-d5b2-6bc3-857e3080bc3d {
display: none !important;
}
.lfr-layout-structure-item-e8d84194-0788-656a-aa06-2280e4c85447 {
display: none !important;
}
.lfr-layout-structure-item-09deea46-6be6-09e5-0cf9-3f2d9f7ba027 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-55822c2d-6921-a033-ee97-71c05da86751 {
display: none !important;
}
.lfr-layout-structure-item-5bc3f595-923a-0e7f-d277-077442902af7 {
display: none !important;
}
.lfr-layout-structure-item-9efb071d-efe9-8a4f-441f-d28d7c0f590e {
display: none !important;
}
.lfr-layout-structure-item-a5bae752-c266-7700-7310-a771e796c8f2 {
display: none !important;
}
.lfr-layout-structure-item-e0389670-f1b6-fb41-4d83-6783ab21dabc {
display: none !important;
}
.lfr-layout-structure-item-164892f6-d6e8-39df-5df3-cccecf14ac37 {
display: none !important;
}
.lfr-layout-structure-item-f6ecdb75-0b17-4e92-e138-f9a2902b1941 {
display: none !important;
}
.lfr-layout-structure-item-b7dcf511-c93c-ba9d-bc9d-1af4e1f97479 {
display: none !important;
}
.lfr-layout-structure-item-d247d055-1bd4-a190-98f8-9225ee653ddc {
display: none !important;
}
.lfr-layout-structure-item-cf15e2e6-1423-a76b-7097-875124ea3ada {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98726410-4e1b-0607-b224-fdf762596ba5 {
display: none !important;
}
.lfr-layout-structure-item-1fd6abbb-c17a-1be7-bfff-822c6d235513 {
display: none !important;
}
.lfr-layout-structure-item-555d2597-52e7-2995-3464-bde72bfdb57a {
display: none !important;
}
.lfr-layout-structure-item-b20d2825-1657-f802-dedc-2aaea5d0b9fb {
display: none !important;
}
.lfr-layout-structure-item-8dd7dea6-5222-566a-3a28-6fd5ed386317 {
display: none !important;
}
.lfr-layout-structure-item-bf6c91e6-2588-575b-3bc0-ac7baf364be0 {
display: none !important;
}
.lfr-layout-structure-item-18a8fe2b-dd8b-19c7-869f-29d58f8ee680 {
display: none !important;
}
.lfr-layout-structure-item-94ed6fb0-f921-266b-fde7-183e63755492 {
display: none !important;
}
.lfr-layout-structure-item-c1de3cef-150c-396b-72a5-85efcf8beabc {
display: none !important;
}
.lfr-layout-structure-item-57d90360-d21c-fa8a-9333-31a80a659877 {
display: none !important;
}
.lfr-layout-structure-item-7fb01d23-2aac-fafe-b36b-bbea348bb8f0 {
display: none !important;
}
.lfr-layout-structure-item-86ccb0e2-af6c-c2e1-a300-99f491412372 {
display: none !important;
}
.lfr-layout-structure-item-e20e044a-1c75-d5b2-6bc3-857e3080bc3d {
display: none !important;
}
.lfr-layout-structure-item-e8d84194-0788-656a-aa06-2280e4c85447 {
display: none !important;
}
.lfr-layout-structure-item-09deea46-6be6-09e5-0cf9-3f2d9f7ba027 {
display: none !important;
}
}